.range-slider {
    margin-left: 16px;
}
.range-slider .slider-box {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
}
.range-slider .label {
    margin-bottom: 25px;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: .04em;
}
.range-slider input {
    font-family: 'Montserrat';
}
.range-slider .min_max_current_min_current_max {
    display: none;
}

.range-slider .from,
.range-slider .to {
    display: block;
    width: 50px;
    height: 24px;
    background: transparent;
    border: none;
    color: #7F7F7F;
    border-bottom: 1px solid #b7b7b750;
    font-size: 16px;
    line-height: 20px;
    transition: all 0.5s ease;
    text-align: center;
}
.range-slider .from:hover,
.range-slider .to:hover,
.range-slider .from:focus,
.range-slider .to:focus
{
    color: #AEAEAE;
    border-bottom: 1px solid #b7b7b7;
}

.ui-slider-horizontal {
    height: 2px;
    background: #b7b7b730;
}
.ui-widget-content {
    border: none;
}
.ui-widget-header {
    background: #b7b7b7;
}
.ui-widget-content .ui-state-default {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #b7b7b7;
    background: #111111;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.4em;
    margin-left: 0;
}

.slider-range {
    width: calc(100% - 16px);
}

.ui-widget-content .ui-state-default span {
    display: none;
}
#productLengthWidthBox {
    margin-top: 10px;
}
#productLengthWidthBox li {
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .range-slider {
        margin-right: 30px;
        padding-right: 10px;
    }

    .range-slider .slider-box {
        margin-right: 5px;
    }
}